RubyGems.org

weary

0.4.0

The Weary need REST: a tiny DSL that makes the consumption of RESTful web services simple.

installgem install weary -v 0.4.0
Authors

Mark Wunsch

42,228 total downloads 1,245 for this version
Owners

63e2f6b0de6ae817af2e185b82aa05c2

Gemfile
gem 'weary', '~> 0.4.0'
Versions
  1. 1.1.3 April 15, 2013 (26.5 KB)
  2. 1.1.2 October 31, 2012 (27 KB)
  3. 1.1.1 October 3, 2012 (27 KB)
  4. 1.1.0 September 18, 2012 (26 KB)
  5. 1.0.1 April 26, 2012 (23.5 KB)
Show all versions (23 total)
Runtime Dependencies
  1. crack >= 0.1.2